Results 1 to 7 of 7

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: SBrotator for 4.x - Settings for Animations ?

  1. #1
    Default SBrotator for 4.x - Settings for Animations ?
    Hello,

    I have an Iphone 3GS 16GB with firmware 4.0
    A few days ago I purchased SBrotator for 4.x (v. 1.31)

    I read in the description that there are "Animations"
    I've seen some of the animations on Youtube and also seen screens from the settings page.

    But I've looked in the settings of Sbrotator, but can't find any settings for the animations
    plus some other settings that I see on the settings screens that also are missing.
    I've read on different webpages that there are +- 20 animations to choose from.

    Am I the only one with this problem ?

    Can somebody help me with this ?
    Thanks in advance.

    Greetings,
    Soxbrother
    Last edited by Soxbrother; 03-02-2011 at 11:42 AM.

  2. #2
    can you please post which iDevice your using and which version of the firmware. Thanks!

  3. #3
    Hello,

    Thanks for the reply.

    I have an Iphone 3GS with firmware 4.0

    I forgot to mention that in my first post,
    sorry about that.

    Greetings,
    Soxbrother

  4. #4
    it could be something to do with your firmware. are you waiting for an unlock and that's why you haven't updated?

  5. #5
    No, I'm happy with 4.0, are the animations for a higher firmware then ?

  6. #6
    I would imagine so. probably some ios framework involved.

  7. #7
    I read on the description page of "Sbrotator for 4.x" in Cydia that it works on 4.0, 4.1 and 4.2.1, so it should work

    On this page :
    ModMyi.com | SBRotator for 4.x

    It says : Depends: firmware (>= 4.0), mobilesubstrate, preferenceloader, com.chpwn.iconsupport, libactivator

    I've looked in Cydia at my installed packages and all of them are present, except :

    "com.chpwn.iconsupport"
    ( ModMyi.com | IconSupport )

    Can this be the reason why there are so much settings missing ?
    Should I install that ?

    To give you an example of all the settings missing,
    scroll down to see the screenshots from
    "Sbrotator 3.x v.2.1.5-1"
    ( SBRotator for 3.x )

    And here is my settings menu from "Sbrotator for 4.x v.1.31"






    So quite a few options more on the 3.x version.

    Also read that the 2.1.5 version supports iOS4,
    but when I try to install it Cydia says I require 3.x firmware,
    why does it say then that it supports iOS4, strange...

    Are there any users with firmware 4.0 and sbrotator for 4.x,
    who experience the same ?

    Greetings,
    Soxbrother
    Last edited by Soxbrother; 03-02-2011 at 11:30 AM.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •